@charset "Shift_JIS";

/* 2005.12 Ver.1
/* 各サイトで使うスタイル */



/* ulリストスタイル */
.ul-underline li {
	padding-bottom: 2px;
	margin-bottom: 16px;
	border-bottom: dashed 1px #D5CFBF;
}

/* トップページのスタイル */
#backg-haikei {
	width: 816px;
	margin: 0 auto;
	background-color: #FFFFFF;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
#top-body {
	width: 784px;
}
#top-leftbox {
	width: 617px;
	float: left;
	margin: 0px;
}
#top-rightbox {
	width: 152px;
	float: right;
	margin: 0px;
}

#top-shokai-box {
	width: 307px;
	float: left;
	margin: 0px;
}
#top-shokai-box-inner {
	padding: 19px 3px 0px;
	margin-top: 1px;
	border: 1px solid #999999;
	background-image: url(images/top_backg_shokai.jpg);
	background-repeat: no-repeat;
	height: 402px;
}
#top-miryoku-box {
	width: 302px;
	float: right;
	margin: 0px;
	margin-bottom: 12px;
}
#top-miryoku-box-inner {
	padding: 19px 19px 0px;
	margin-top: 1px;
	border: 1px solid #999999;
	background-image: url(images/top_backg_miryoku.jpg);
	background-repeat: no-repeat;
	height: 402px;
}
#top-miryoku-box-btn h3 {
	margin-bottom: 4px;
}
#top-miryoku-box-inner ul {
	list-style-type: none;
	margin: 0px 0px 0px 8px;
	padding: 0px;
	font-size: small;
}
#top-miryoku-box-inner ul li {
	padding: 0px 0px 4px 16px;
	background-image: url(images/ico_sankaku01.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.5em;
}
#top-oyakudachi-box {
	clear: both;
}
* html #top-oyakudachi-box {
	margin-top: -12px;
}
#top-oyakudachi-box-inner {
	border: 1px solid #B57A13;
	padding: 16px;
	background-image: url(images/top_backg_oyakudachi.jpg);
	background-repeat: no-repeat;
}


#top-whatsnew-box {
	padding: 2px 4px 2px;
	width: 607px;
	border: 1px solid #CCCCCC;
}

#top-sangyo-topics {
	padding: 1px;
	border: 1px solid #778AB2;
}
#top-sangyo-topics .top-sangyo-topics-inner {
	padding-left: 4px;
	padding-top: 6px;
}
#top-sangyo-topics p {
	line-height: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: 1px dashed #CCCCCC;
}



#footer-address {
	font-size: 82%;
	text-align: left;
	background-color: #F1F1F5;
	padding: 8px;
	width: 768px;
	margin: 0 auto;
	text-align: center;
}



/* サブページ */
#sub-body {
	width: 784px;
}

#photo-kogyo01 {
	text-align: center;
	width: 766px;
	margin-top: 16px;
	padding: 8px;
	border: 1px solid #CCCCCC;
}
#photo-kogyo01-kage {
	background-image: url(images/backg_photo_kage.jpg);
	background-repeat: no-repeat;
	line-height: 16px;
	height: 16px;
}

#shokai-leftbox {
	width: 375px;
	float: left;
	margin: 0px;
	margin-bottom: 2em;
}
#shokai-rightbox {
	width: 400px;
	float: right;
	margin: 0px;
}

#shokai-gaiyo {
	margin-left: 12px;
	margin-bottom: 24px;
}

.shokai-innerbox01 {
	padding: 8px 10px 10px 10px;
	border: 1px solid #DEDEDE;
}
#bunjyo-kakaku {
	font-size: 200%;
	font-weight: bold;
	color: #333333;
	padding: 8px 8px 8px;
	margin-top: 32px;
	text-align: center;
	border-top: 1px solid #782332;
	border-bottom: 1px solid #782332;
}
#kogyo-shosai {
	clear: both;
}
#kogyo-btn {
	/* border: 1px solid #666666; */
	/* width: 700px; */
	width: 270px;
	margin: 0px 40px 0px auto;
}
#kogyo-btn td {
	padding: 1px;
	text-align: right;
	/* border-left: 1px dashed #CCCCCC; */
}
#kogyo-shosai-list {
	width: 660px;
	margin: 8px auto 8px;
	padding: 20px 20px 40px 20px;
	border: 1px solid #B57A13;
	background-image: url(images/backg_shosai_list.jpg);
	background-repeat: repeat-x;
}
#kogyo-shosai-list table th {
	font-weight: bold;
	text-align: left;
	padding: 4px 4px 4px 16px;
	border-bottom: 1px solid #A7A18C;
}
#kogyo-shosai-list table td {
	padding: 4px 4px 4px 16px;
	border-bottom: 1px solid #A7A18C;
}

#gmap {
	width: 388px;
	height: 310px;
}
#kukakuzu {
	text-align: center;
}


#page-navi {
	font-size: 90%;
	background-color: #EAEAEA;
	background-image: url(images/backg_page_navi.gif);
	padding: 4px 3px 4px;
	margin-top: 8px;
}
#page-navi a {
	color: #0066CC;
}

.ul-type01 ul {
	list-style-type: none;
	margin: 0px 0px 0px 8px;
	padding: 0px;
	font-size: small;
}
.ul-type01 ul li {
	padding: 0px 0px 2px 16px;
	background-image: url(images/ico_sankaku01.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.5em;
}

.box-type01 {
	background-color: #FFFFFF;
	background-image: url(images/backg_grade01.jpg);
	background-repeat: repeat-y;
	border: 1px solid #80A2C1;
	padding: 8px;
	margin: 0 auto;
}
.box-type02 {
	background-color: #FFFFFF;
	border: 1px dashed #CCCCCC;
	padding: 8px;
	margin: 0 auto;
}

ul.ul-nomark {
	list-style-type: none;
}


#faq dl {
	line-height: 120%;
}
#faq dl dt {
	padding-top: 12px;
	color:#993300;
	border: 0px;
}
#faq dl dd {
	padding: 12px 0px 12px 16px;
	border-bottom: 1px dashed #C2A572;
}




#sitemap {
	margin-left: 1em;
}
#sitemap p {
	padding: 2px 0px 2px 8px;
}
#sitemap .navi {
	background-color: #AED2E3;
	margin: 4px 0px 4px;
}
#sitemap .navi02 {
	color: #0B4E96;
	margin: 4px 0px 4px;
	border-bottom: 1px dashed #CCCCCC;
}
#sitemap .page {
	margin: 0px 0px 4px 8px;
}

#sitemap h3 {
	padding: 16px 0px 2px 0px;
	border-bottom: 1px dashed #CCCCCC;
}
.hr01 {
	height:1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}


/* 動画 */
#kogyo-movie {
	background-color: #DFB648;
	padding: 4px;
	margin-bottom: 8px;
}


